https://pantsbuild.org/ logo
#general
Title
# general
w

wide-zoo-86070

04/22/2022, 5:34 PM
Copy code
interpreter_constraints = ["==3.9.*"]
This is what I have. i can pin it to a particular version and see.